@import url("./css/shadowy-bbs.css");
body, div, a {font-family: 'Segoe UI', 'Apple SD Gothic Neo', 'Malgun Gothic', 'Helvetica', 'Arial', sans-serif;font-size: 12px;}
p {margin:0;padding:0;}
a:link		{color:#000;text-decoration:none;}
a:visited	{color:#000;text-decoration:none;}
a:active	{color:#000;text-decoration:none;}
a:hover		{color:#666;text-decoration:none;}
form {margin: 0 !important;}
.clear {clear: both;}
.left {float: left;}
.right {float: right;}
.button_setup {
	width: 87%;
	margin: 0 auto;
	text-align: right;
}
.button_setup a {
	font-size: 9px;
}
.button_i {
	width: 50px;
	height: 26px;
	background-color: rgba(230,230,230,.0);
	border: 0;
	margin: 0 1px;
	padding: 0;
	font-size: 9px;
	cursor: pointer;
	text-align: center;
	line-height: 26px;
}
.button_submit {
	width: 50px;
	height: 26px;
	border: 0;
	margin: 0 1px;
	padding: 0;
	color: #fff;
	font-size: 9px;
	cursor: pointer;
	text-align: center;
	line-height: 26px;
	background-color: #000;
}
.input_s {
	width: 120px;
	height: 26px;
	margin: 0 1px;
	padding: 5px;
	border: 0;
	background-color: rgba(230,230,230,0.5);
	font-size: 9px;
	color: #666;
	line-height: 16px;
}


/* list_head.php */

.S_main {
	width: 89%;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}
.S_main .list_category {
	margin: 20px 1% 10px;
	padding: 0 1px;
	text-align: right;
}
.S_main .list_category_cate {
	display: inline-block;
	width: auto;
	margin: 0;
}
.S_main .list_category_cate:after {
	content: "";
	display: block;
	height: 8px;
	position: relative;
	top: -7px;
	margin: 0 -1px 0 6px;
	background-color:rgba(162,227,222,.5);
	z-index:-1;
}
.S_main .category_name {
	margin-left: 7px;
}


/* list_notice.php */

.list_notice {
	position: relative;
	width: 97.99%;
	margin: 0 auto 1%;
	padding: 12px 5px;
	border: 0px solid #ccc;
	box-sizing: border-box;
}
.icon-notice {
	position: relative;
	top: -1px;
	margin-right: 5px;
	font-size: .9em;
}


/* list_main.php */

.S_main .list_category_name {
	color: #999;
	font-size: .8em;
}
.S_main .list_box {
	position: relative;
	display: inline-block;
	width: 98%;		/***    {(n분의 1)*100-2}%   ***/
	height: 100px;
	margin: 1% 1%;
	border: 1px solid #000;
	text-align: center;
	box-sizing: border-box;
	overflow: hidden;
}
.S_main .list_text {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 84%;
    padding: 8%;
    transform: translate(-50%, -50%);
}
.icon-secret:before {
	width: auto;
	font-size: .9em;
	color: #666;
	margin: 0 0 0 3px;
}
.list_hit {
	color: #999;
	font-size: .8em;
}


/* list_foot.php */

#S_foot {
	width: 87%;
	margin: 20px auto 30px;
}
#S_foot .divSearch {
	margin-right: 7px;
}
.page_no a, .page_no b {
	float: left;
	display: block;
	width: 24px;
	height: 24px;
	margin-left: 1px;
	font-size: .9em;
	border: 0px solid #ccc;
	text-align: center;
	line-height: 24px;
}


/* view.php */

#S_view {
	width: 87%;
	max-width: 850px;
	margin: 40px auto;
}
.view_head {
	padding: 0 20px 10px;
	border-bottom: 1px solid #000;
}
.view_title {
	text-align: left; 
}
.category_text {
	color: #999;
	font-weight: lighter;
}
.title_text {
	display: inline-block;
	font-size: 1.5em;
}
.title_text:after {
	content: "";
	display: block;
	height: 10px;
	position: relative;
	top: -10px;
	margin: 0 -1px;
	background-color:rgba(162,227,222,.5);
	z-index:-1;
}
.view_name {
	margin: 9px 0;
	text-align: right;
	line-height: 20px;
	color: #999;
	font-size: .9em;
}
.view_date {
	margin: 15px 20 15 10;
}
#S_view .button_md {
	margin: 0px;
	color: #ccc;
	letter-spacing: 0em;
	text-align: right;
}
#S_view .button_md a {
	color: #999;
}
.view_content {
	margin: 30px 30px 40px;
	text-align: justify;
}


/* view_comment.php */

.view_comment {
	padding: 20px;
	background-color: rgba(230,230,230,.0);
	text-align: left;
	border: 0px solid #000;
	box-sizing: border-box;
}
.list_comment {
	margin-bottom: 20px;
	padding: 15px 20px 20px;
	border: 1px solid #000;
}
.list_comment:last-child {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.comment_name {
	padding-bottom: 5px;
	text-decoration: underline line-through;
}
.comment_date {
	margin-left: 7px;
	color: #999;
	font-size: .9em;
}
.comment_del {
	color: #999;
	font-size: .9em;
	float:right;
}


/* view_write_comment.php */

.S_write_comment {
	width: 87%;
	max-width: 600px;
	margin: 0 auto;
	padding: 10px 0 5;
}
.c_input_s {
	width: 90px;
	height: 28px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 5px;
	border: 1px solid #000;
	background-color: #fff;
	font-size: 9px;
	color: #666;
	line-height: 18px;
}
.c_textarea {
	width: 100%;
	height: 61px;
	border: 1px solid #000;
	background-color: #fff;
	margin-bottom: 5px;
	line-height: 1.5em;
}
.c_button_submit {
	width: 60px;
	height: 61px;
	border: 1px solid transparent;
	background-color: #000;
	margin-left: 5px;
	margin-bottom: 5px;
	color: #fff;
	font-size: 9px;
}


/* view_foot.php */

.view_foot {
	width: 87%;
	margin: 0 auto;
}


/* write.php */

#S_write {
	width: 87%;
	max-width: 700px;
	margin: 30px auto;
	padding: 0;
	border-top: 1px solid #000;
	list-style: none;
}
#S_write li {
	display: block;
	border-bottom: 1px solid #000;
	text-align: left;
}
#S_write .wleft {
	float: left;
	width: 20%;
	height: 40px;
	text-align: right;
	padding: 10 9 0 10px;
	line-height: 20px;
	box-sizing: border-box;
}
#S_write .wright {
	float: right;
	width: 80%;
	text-align: left;
	padding: 10px;
	border-left: 1px solid #000;
	line-height: 20px;
	text-align: left;
	box-sizing: border-box;
}
#S_write .w_input_s {
	width: 100%;
	height: 20px;
	border: 0;
	margin: 0;
	padding: 0;
	background-color: transparent;
	outline: none;
}
.write_mode {
	padding: 10px;
	font-style: normal;
}
.write_option {}
.write_title {}
.write_textarea {}
.w_textarea {
	width: 100%;
	height: 280px;
	border: 0;
	margin: 0;
	padding: 0;
	outline: none;
}
#S_write li.write_foot {
	padding: 10px;
	text-align: center;
}
.button_preview {
	display: inline-block;
}


/* ask_password.php, error.php */

#S_error {
	width: 87%;
	max-width: 360px;
	margin: 30px 20px;
	padding: 20px;
	border: 0px solid #ccc;
}
#S_error .error_message {
	margin-bottom: 10px;
	line-height: 1.5em;
}
#S_error .input_s {
	margin-bottom: 2px;
}
#S_error .error_button {
	margin-top: 10px;
}